.cssbuttonstoggler {
	background:#646464;
    padding:5px 0px 5px 0px;
	OVERFLOW: hidden;
	TEXT-ALIGN: right;
	padding-left: 15px;	
}
.cssbuttonstoggler A {
	Float:left;
	DISPLAY: block; 
	PADDING-LEFT: 5px; 
	BACKGROUND: url(http://files.internet.com/images/pageButton-left.gif ) no-repeat left top; 
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	COLOR: #646464; 
	MARGIN-RIGHT: 0px; 
	HEIGHT: 17px; 
	TEXT-DECORATION: none;
}
.cssbuttonstoggler A SPAN {
	PADDING-RIGHT: 5px; 
	DISPLAY: block; 
	PADDING-LEFT: 0px; 
	BACKGROUND: url(http://files.internet.com/images/pageButton-right.gif ) no-repeat right top; 
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	COLOR: #646464; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px
}
.cssbuttonstoggler A.selected {
	BACKGROUND-POSITION: left bottom;
}
.cssbuttonstoggler A:hover {
	BACKGROUND-POSITION: left bottom;
}
.cssbuttonstoggler A.selected SPAN {
	BACKGROUND-POSITION: right bottom; COLOR: #ffffff;
}
.cssbuttonstoggler A:hover SPAN {
	BACKGROUND-POSITION: right bottom; COLOR: #ffffff;
}

